@media(min-width:768px) {
  .project-list > ul > li:nth-child(even) {
    padding-top: 100px;
  }
  .project-list > ul > li:nth-child(n+3) {
    margin-top: -100px;
  }
  footer .footer-row .footer-col {
    width: 50%;
  }
}

@media(min-width:992px) {
  .section-project .container > .btn-wrap{
    display: none;
  }
  footer .footer-row .footer-col:nth-child(1) {
  width: 21.8%;
  }
  footer .footer-row .footer-col:nth-child(2) {
    width: 25.5%;
  }
  footer .footer-row .footer-col:nth-child(3) {
    width: 27%;
  }
  footer .footer-row .footer-col:nth-child(4) {
    width: 25.7%;
  }
  footer .copyright {
    padding-top: 54px !important;
  }
}

@media (min-width: 1025px) {

  .header-wrap .header-menu .menu ul li > a {
    position: relative;
  }
  .header-wrap .header-menu .menu ul li > a::after {
    content: "";
    position: absolute;
    bottom: -0.0625em;
    left: 0;
    width: 100%;
    height: 0.0625em;
    background-color: currentColor;
    transition: transform 0.735s cubic-bezier(0.625, 0.05, 0, 1);
    transform-origin: right;
    transform: scaleX(0) rotate(0.001deg);
  }

  .header-wrap .header-menu .menu > ul > li > ul > li > ul> li:hover > a::after,
  .header-wrap .header-menu .menu > ul > li > ul > li:hover > a::after,
  .header-wrap .header-menu .menu > ul > li:hover > a:after {
    transform-origin: left;
    transform: scaleX(1) rotate(0.001deg);
  }

  .header-wrap .menu-toggle {
    display: none;
  }
  .header-wrap .header-menu .social{
    display: none;
  }
  .header-wrap .header-menu .menu {
    padding: 20px 44px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.25);
  }
  .header-wrap .header-menu .menu > ul {
    display: inline-flex;
    column-gap: 43px;
  }
  
  .header-wrap .header-menu .menu > ul > li {
    position: relative;
    display: inline-flex;
    align-items: center;
    column-gap: 6px;
    z-index: 1;
  }

  .header-wrap .header-menu .menu > ul > li> a {
    font-size: 17px;
    line-height: 1.2;
    font-weight: 500;
    line-height: 100%;
    color: var(--color-white);
  }
  .header-menu .menu .sub-menu {
    position: absolute;
    border-radius: 10px;
    padding: 22px 0;
    display: flex;
    flex-direction: column;
    transition: var(--transition);
    transform: scaleY(0);
    transform-origin: center top;
    z-index: 1;
  }
  .header-menu .menu .sub-menu::before{
    content: "";
    position: absolute;
    /* top: -33px; */
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .header-menu .menu > ul > li > .sub-menu::before{
    top: -33px;
  }
  .header-menu .menu .sub-menu li {
    padding: 0 20px;
  }
  /* .header-menu .menu .sub-menu li:first-child {
    padding: 22px 20px 0 20px;
  } */
  /* .header-menu .menu .sub-menu li:last-child {
    padding: 0 20px 22px 20px;
  } */
  .header-menu .menu .sub-menu li {
    display: flex;
    align-items: center;
    column-gap: 6px;
    position: relative;
  }
  .header-menu .menu .sub-menu li a {
    display: inline-flex;
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0%;
    color: var(--color-white);
    position: relative;
    z-index: 1;
  }
  .header-menu .menu > ul > li > .sub-menu {
    min-width: 174px;
    top: calc(100% + 33px);
    background: rgba(255, 255, 255, 0.25);
  }
  .header-menu .menu > ul > li:hover > .sub-menu {
    transform: scale(1);
  } 
  .header-menu .menu > ul > li > .sub-menu > li > .sub-menu  {
    min-width: 164px;
    top: -22px;
    left: calc(100% + 10px);
    background: rgba(144, 144, 144, 0.25);
  }
  .header-menu .menu > ul > li > .sub-menu > li > .sub-menu::before{
    top: 0;
    left: -10px;
  }

  .header-menu .menu > ul > li > .sub-menu > li:hover > .sub-menu {
    transform: scale(1);
  }

  .header-menu .menu ul li .sub-menu li .menu-arrow{
    width: 7px;
    height: 7px;
  }
  .header-menu .menu ul li .sub-menu li .menu-arrow::after,
  .header-menu .menu ul li .sub-menu li .menu-arrow::before {
    width: 100%;
    height: 1px;
  }
  .header-menu .menu ul li .sub-menu li .menu-arrow::before {
    height: 100%;
    width: 1px;
  }

  /* .header-menu .menu > ul > li:hover > .menu-arrow::before{
    transform: rotate(90deg);
  } */
  /* .header-menu .menu > ul > li > .sub-menu > li > .menu-arrow::before{
    transform: rotate(90deg);
  } */

  .section-feature .swiper-wrapper {
    column-gap: 45px;
  }
  .feature-pagination {
    display: none;
  }

  .sticky .header-menu .menu > ul > li > .sub-menu > li > .sub-menu ,
  .sticky .header-menu .menu > ul > li > .sub-menu {
    background:rgba(0, 0, 0, 0.5)
  }
}

@media(min-width:1280px) {}

@media (max-width: 1279px) {
  .title-wrap h2 strong::before {
    right: -5px;
  }
  .header-wrap {
    padding: 32px 0;
  }
  .header-wrap .header-menu .menu {
    padding: 18px 30px;
  }
  .header-wrap .logo a { 
    width: 200px;
    height: 65px;
  }
  .banner.inner-banner .shape-img {
    bottom: -20px;
    width: 300px;
  }
  .banner .banner-text.bullet ul>li::before{
    top: 2px;
  }
  .project-list > ul {
    margin: 0 -15px;
  }
  .project-list > ul > li{
    padding: 0 15px;
  }
  .consultation-gallery ul {
    margin: 0 -10px;
  }
  .consultation-gallery ul li {
    padding: 0 10px;
  }
  .consultation-gallery ul li:not(:first-child) {
    padding-top: 30px;
  }
  .consultation-gallery ul li:nth-child(odd):not(:first-child) {
    margin-top: -30px;
  }
  .consultation-row .consultation-right {
    padding-left: 58px;
  }
  .testimonial-lines__controls {
    left: 16px;
  }
  .testimonial-lines .shape-img {
    width: 200px;
  }
  .section-contact-form .shape-img {
    bottom: -20px;
    width: 300px;
  }
}

@media (max-width: 1199px) {
  .content-image .content-row {
    margin: 0 -30px;
  }
  .content-image .content-row .content-left {
    padding: 0 30px;
  }
  .content-image .content-row .content-right {
    padding: 0 30px;
  }
  .content-image .content-box {
    padding-top: 20px;
  }
  .section-advise .advise-row {
    column-gap: 80px;
  }
}

@media (max-width: 1024px) {
  .header-wrap {
    padding: 20px 0;
  }
  .header-wrap .menu-toggle,
  .header-wrap .logo  {
    position: relative;
    z-index: 2;
  }
  .header-wrap .logo a {
    width: 127px;
    height: 42px;
    max-width: 100%;
  }
  .header-wrap .head-call {
    display: none;
  }
  .header-wrap .header-menu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100dvh;
    z-index: 1;
    background: var(--color-secondary);
    padding: 24px 15px 90px;
    display: flex;
    flex-direction: column;
    /* transform: translate(0, -100%); */
    justify-content: end;
  }
  .header-wrap .menu-toggle button {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    display: flex;
    align-items: center;
    column-gap: 15px;
    border: 0;
    padding: 12px 8px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.25);
    color: var(--color-white);
    transition: var(--transition);
  }
  .header-wrap .menu-toggle button.is-open {
    background: transparent;
  }
  .header-wrap .menu-toggle button:not(.is-open) .text-close {
    display: none;
  }
  .header-wrap .menu-toggle button.is-open .text-open {
    display: none;
  }
  .header-wrap .menu-toggle button .icon {
    position: relative;
    display: inline-flex;
    width: 18px;
    height: 18px;
    transition: var(--transition);
  }
  .header-wrap .menu-toggle button .icon::after,
  .header-wrap .menu-toggle button .icon::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 2px;
    background: var(--color-white);
    margin: auto;
  }
  .header-wrap .menu-toggle button .icon::before {
    transform: rotate(90deg);
  }
  .header-wrap .menu-toggle button.is-open .icon{
    transform: rotate(45deg);
  }
  .header-wrap .header-menu .menu {
    padding: 0;
  }
  .header-menu .menu > ul {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
  }
  .header-menu .menu > ul > li{
    display: inline-flex;
  }
  .header-menu .menu > ul > li > a{
    font-weight: 500;
    font-size: 40px;
    line-height: 100%;
    color: var(--color-white);
  }
  .header-menu .social{
    position: absolute;
    left: 15px;
    bottom: 24px;
  }
  .header-menu .social > ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 14px;
  }
  .header-menu .social > ul li {
    display: inline-flex;
  }
  .header-menu .social > ul li a {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0%;
    color: var(--color-white);
    transition: var(--transition);
  }
  .header-menu .social > ul li a:hover {
    color: var(--color-primary);
  }

  .header-menu .menu > ul > li {
    position: relative;
    flex-wrap: wrap;
  }
  .header-menu .menu > ul > li > .sub-menu {
    display: none;
    width: 100%;
    padding: 20px 0 20px 15px;
  }
  .header-menu .menu > ul > li > .sub-menu li a {
    display: inline-flex;
    font-weight: 400;
    font-size: 28px;
    line-height: 100%;
    color: var(--color-white);
    padding: 10px 0;
  }
  .header-menu .menu > ul > li > .sub-menu .sub-menu {
    display: none;
    padding: 5px 10px;
  } 
  .header-menu .menu > ul > li > .sub-menu .sub-menu li > a {
    font-size: 20px;
  }
  .header-menu .menu ul li .menu-arrow {
    position: absolute;
    top: 7px;
    right: 0;
    width: 26px;
    height: 26px;
  }
  .header-menu .menu ul li .menu-arrow::after,
  .header-menu .menu ul li .menu-arrow::before {
    height: 4px;
  }
  .header-menu .menu ul li .menu-arrow::before {
    height: 100%;
    width: 4px;
  }


  .banner.inner-banner .shape-img {
    bottom: -8px;
    width: 200px;
  }
  .section-contact-form .shape-img {
    bottom: -8px;
    width: 200px;
  }
  .section-feature .swiper-wrapper {
    padding-bottom: 20px;
  }

  .banner .banner-text.bullet ul>li::before{
    top: 0px;
  }
}

@media (max-width: 991px) {
  .service .service-right,
  .service .service-left {
    width: 100%;
    padding: 0;
  }
  .service .tab-content-list {
    max-width: 100%;
  }
  .section-service .container-wide {
    padding-right: 16px;
  }
  .section-project .title-container .btn-wrap{
    display: none;
  }
  .section-project .container > .btn-wrap {
    padding-top: 46px;
  }
  .testimonial-lines__controls {
    position: static;
    padding-top: 60px;
  }
  .testimonial-lines__main {
    max-width: 100%;
  }
  .testimonial-lines .shape-img {
    display: none;
  }
  .content-image .content-row {
    margin: 0 -15px;
  }
  .content-image .content-row .content-left {
    padding: 0 15px;
  }
  .content-image .content-row .content-right {
    padding: 0 15px;
  }
  .content-image .content-box {
    padding-top: 10px;
  }
  .section-advise .advise-row {
    column-gap: 30px;
  }
}

@media (max-width: 767px) {
  .h1 {
    line-height: 0.9;
  }
  .text-lg {
    line-height: 1.65;
  }
  .service .tab-content-wrap {
    column-gap: 14px;
  }
  .service .title-wrap {
    padding-bottom: 36px;
  }
  .service .title-wrap .h3 {
    font-size: 26px;
  }
  .service .tab-content-nr {
    width: 21px;
    height: 21px;
  }
  .service .tab-content-wrap {
    padding: 10px 0 0px;
  }
  .service .tab-content-nr::after {
    border-top: 5px solid #000;
    border-right: 4px solid transparent;
  }
  .service .content-item .tab-content h3 {
    font-size: 20px;
    padding-bottom: 11px;
  }
  .service .content-item .tab-content-text .btn-wrap {
    padding: 17px 0;
  }
  .service .tab-visual-list {
    aspect-ratio: 1/1.01;
  }
  .section-experience::after {
    border-left: 37px solid transparent;
    border-top: 34px solid var(--color-white);
    border-right: 42vw solid var(--color-white);
  }
  .section-experience {
    justify-content: flex-start;
  }
  .experience-zoom-start {
    width: 100vw;
    max-width: none;
    aspect-ratio: auto;
  }
  .experience-zoom-end {
    width: 100vw;
    max-width: none;
    height: 100vh;
    margin-left: calc((100vw - 100%)/-2);
    margin-right: calc((100vw - 100%)/-2);
  }
  .section-experience .title-wrap {
    margin: 0 auto;
  }
  .section-experience .title-wrap .h2,
  .experience-zoom-heading {
    line-height: 0.925;
  }
  .project-list > ul {
    row-gap: 16px;
  }
  .project-list > ul > li{
    width: 100%;
  }
  .project-box::after {
    border-left: 18px solid transparent;
    border-top: 16px solid var(--color-white);
    border-right: 31.5vw solid var(--color-white);
  }
  .project-box .img-cover {
    padding-bottom: 79.133%;
  }
  .project-box .project-info {
    padding: 12px 0;
  }
  .consultation-row {
    flex-direction: column-reverse;
    row-gap: 78px;
  }
  .consultation-row .consultation-right,
  .consultation-row .consultation-left {
    width: 100%;
  }
  .consultation-row .consultation-right {
    padding-left: 0;
  }
  .section-consultation .content-box {
    font-size: 20px;
    line-height: 1.5;
  }
  .testimonial-lines__item {
    row-gap: 42px;
  }
  .testimonial-lines__h {
    font-size: 22px;
    line-height: 26px;
  }
  .section-experience .title-wrap .h2,
  .experience-zoom-heading {
    font-size: 28px;
    line-height: 0.925;
  }
  .testimonial-lines .shape-img {
    display: none;
  }
  footer .footer-links a,
  footer .copyright {
    font-size: 20px;
  }
  footer .copyright p + p {
    margin-top: 5px;
  }
  .footer-wrap {
    padding-bottom: 80px;
  }
}

@media (max-width: 767px) {
  .h2 {
    line-height: 1.0294;
  }
  p+p {
    margin: 20px 0 0;
  }
  .btn {
    font-size: 18px;
    padding: 20px 28px;
  }
  .btn.btn-chat {
    padding-bottom: 38px;
  }
  .btn.btn-md{
    font-size: 16px;
  }
  .btn.btn-md.btn-chat {
    padding-bottom: 38px;
  }
  .btn.btn-black-outline {
    padding: 18px 24px 34px 23px;
  }
  .banner.inner-banner .shape-img {
    display: none;
  }
  .banner .banner-text.bullet ul>li {
    padding-left: 30px;
  }
  .banner .banner-text.bullet ul>li::before {
    top: 6px;
    width: 24px;
    height: 24px;
  }
  .sticky-btn {
    right: 0;
    left: 0;
    bottom: 0px;
    /* display: none; */
  }
  .sticky-btn .btn {
    width: 100%;
    font-size: 18px;
    padding: 15px 28px;
    clip-path: initial;
    color: #353535;
    background: #fafaf9;
  }
  .sticky-btn .btn-circle {
    background-color: transparent;
  }

  .sticky-btn .btn:hover{
    background: #353535;
    color: #fafaf9;
  }

  .sticky-btn .btn .img {
    width: 33px;
    height: 40px;
    top: 3px;
    left: 4px;
  }
  .content-image .content-row .content-left,
  .content-image .content-row .content-right {
    width: 100%;
  }
  .content-image .content-box .h3 {
    font-size: 26px;
  }
  .section-advise .content-box,
  .content-image .content-box {
    font-size: 13px;
    line-height: 1.54;
  }
  .content-image .content-img {
    padding-bottom: 61%;
  }
  .section-advise .advise-row {
    grid-template-columns: repeat(1, 1fr);
  }
  .section-contact-form::after {
    border-left: 23px solid transparent;
    border-top: 25px solid var(--color-white);
    border-right: 30vw solid var(--color-white);
  }
  .section-contact-form .shape-img {
    display: none;
  }
  .section-feature::after {
    border-left: 28px solid transparent;
    border-top: 31px solid var(--color-white);
    border-right: 23vw solid var(--color-white);
  }
  .feature-box .feature-content {
    padding: 28px 16px 30px;
  }
  .feature-box .feature-title {
    line-height: 1.2;
  }
  .feature-box .feature-content .btn-wrap {
    padding-top: 38px;
  }
  .advice-banner::after {
    border-left: 39px solid transparent;
    border-top: 30px solid var(--color-white);
    border-right: 19vw solid var(--color-white);
  }
  .feature-box .feature-text{
    font-size: 14px;
    /* line-height: 13px; */
  }
  .experience-zoom-end {
    display: none;
  }

  .experience-zoom-start-content {
    margin: 30px 0;
    position: static;
  }
  .experience-zoom-text {
    padding-top: 50px;
  }
}
